<section>
  <form action="" class="p-8">
    <div>
      <label for="user" class="block text-gray-500 font-bold mb-1 md:mb-0 pr-4">Correo:</label>
      <input type="text" name="email" class="bg-gray-200 appearance-none border-2 border-gray-200 rounded w-full py-2 px-4 text-gray-700 leading-tight focus:outline-none focus:bg-white focus:border-purple-500">
    </div>
    <div>
      <label for="password" class="block text-gray-500 font-bold mb-1 md:mb-0 pr-4">Contraseña:</label>
      <input type="password" name="password" class="bg-gray-200 appearance-none border-2 border-gray-200 rounded w-full py-2 px-4 text-gray-700 leading-tight focus:outline-none focus:bg-white focus:border-purple-500">
    </div>
    <div>
      <br>
      <input type="submit" value="Ingresar" class="h-10 px-6 font-semibold rounded-md bg-black text-white">
    </div>
  </form>
</section>